[darcs-users] [Haskell-cafe] Re: Poll: Do you need to be able to build darcs from source on GHC 6.6?

Matthias Kilian kili at outback.escape.de
Tue Oct 28 18:16:55 UTC 2008


Hi,

On Tue, Oct 28, 2008 at 10:11:53AM -0700, Jason Dagit wrote:
> Debian is nice in some ways and it's really great that stable lives up
> to its name, but I am sad that Debian has such old software for so
> long.  It's this reason that has always forced me to run testing and
> pull packages from unstable while still building some things from
> source.  I hear things are better in the Ubuntu world.

AFAIK, ghc-6.6 is two years old. I wouldn't call this old.

Ciao,
	Kili

-- 
For some reason some communities are using the uptime of a machine as a
compensation for something else being small.
		-- Artur Grabowski (http://www.blahonga.org/~art/diffs/)


More information about the darcs-users mailing list